[App]
Vendor=Mozilla
Name=Fennec
Version=13.0a1
BuildID=20120221031301
SourceRepository=http://hg.mozilla.org/mozilla-central
SourceStamp=be559203ece8
ID={a23983c0-fd0e-11dc-95ff-0800200c9a66}

[Gecko]
MinVersion=13.0a1
MaxVersion=13.0a1

[XRE]
EnableExtensionManager=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={a23983c0-fd0e-11dc-95ff-0800200c9a66}&version=13.0a1&buildid=20120221031301
